Subject: RE: [dhcwg] Re: draft-ietf-dnsext-dhcid-rr-03.txt

From: "Bernie Volz (EUD)" <[email-masked]>
Date: Sun, 14 Oct 2001 20:55:55 -0500

I too would like to see this draft move forward.

- Bernie Volz
  Ericsson

-----Original Message-----
From: Ralph Droms [mailto:[email-masked]]
Sent: Friday, October 12, 2001 1:12 PM
To: Randy Bush
Cc: Mark Stapp; namedroppers; [email-masked]
Subject: Re: [dhcwg] Re: draft-ietf-dnsext-dhcid-rr-03.txt

I have no objections to draft-ietf-dnsext-dhcid-rr-03.txt and
recommend that it be accepted by the WG for submission as
a Proposed Standard.

This new RR is crucial to the standard mechanism under
review in the DHC WG to support the interaction of DHCP
and DNS in dynamic updates to DNS.

The DHCID RR is of specific interest to the DHCP
community, so posting to the DHC WG mailing list is likely
to reach the widest audience of interested persons.  Randy,
now that we know you're looking for positive responses as well
comments, the DHC WG will be able to respond to indicate our
interest in seeing this draft move forward.

- Ralph

At 09:32 AM 10/12/2001 -0400, Mark Stapp wrote:
>I wonder whether the lack of objections to this draft might be interpreted 
>another way. The rr is designed for use in networks where dhcp servers and 
>clients are updating A and PTR rrs as dhcp protocol interactions take 
>place. Since the dhcid rr doesn't have any special dns protocol semantic 
>significance, it doesn't raise any contentious issues for the dns server 
>community. It's not surprising, then, if the dns community doesn't have 
>much objection to the new rr.
>
>The dhcp community has a dependency on this specification, however, and 
>the use of this rr does have significance for us. Perhaps I've 
>misunderstood the point of the wg last call: I thought it was a way of 
>soliciting suggestions and complaints. I didn't realize that if no one 
>objected, that the draft would die. That doesn't quite make sense to me, 
>actually. In any case, I'm cross-posting this to the dhc working group 
>list in the hope that some of that group's participants will express some 
>support for this dnsext draft. If it dies, however quietly, the dhc group 
>will have to start designing dhcp-dns interaction specifications from scratch.
>
>-- Mark
>
>At 06:17 PM 10/11/2001 -0700, Randy Bush wrote:
>> > Date: Wed, 26 Sep 2001 11:56:35 -0700
>> > this starts a two week wg last call on draft-ietf-dnsext-dhcid-rr-03.txt
>> > for proposed standard.
>>
>>the wg last call has ended.  there seems to have been zero comment on
>>this draft.  unless i hear to the contrary, i will assume that no one
>>is sufficiently interssted in adding yarr, and we can let it die.
>>
>>randy
>>
>>
>>to unsubscribe send a message to [email-masked] with
>>the word 'unsubscribe' in a single line as the message text body.
>
>
>_______________________________________________
>dhcwg mailing list
>[email-masked]
>http://www1.ietf.org/mailman/listinfo/dhcwg

_______________________________________________
dhcwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/dhcwg